/*-- OSBAStyles.css Begins --*/

/*-- Hide unwanted Microsoft SharePoint elements --*/

/* SmallSearchInputBox nav button */
#ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_NavButton
{
    display: none !important;
}

/* Ribbon elements */
#ms-help
{
    display: none !important;
}

/* Suite Bar - Background Colors, row one */
div #suiteBarLeft
{
    background-color: #CA1041!important;
}

/* Suite Bar - Background Colors, row one - Fixes ie8 Suite Bar rendering incompatibilities */
.ms-core-needIEFilter #suiteBarLeft
{
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#CA1041, endColorstr=#CA1041);
}

/* Suite Bar - Site Branding Text, row one - left corner */
.ms-core-brandingText
{
    display: none !important;
}

/* Suite Bar - Delta Suite Links, row one - middle */
#suiteLinksBox
{
    display: none !important;
}

/* Suite Bar - Name and Settings Icon, row one - right corner */
/*#suiteBarRight
{
    display: none !important;
}*/

/* Suite Bar - Social Media icons, row two - right corner */
#RibbonContainer-TabRowRight
{
    display: none !important;
}

/* Suite Bar - Social Media icons - Follow Button, row two - right corner */
/* Hidden by the #RibbonContainer-TabRowRight element, above. */
/*#site_follow_button
{
    display: none !important;
}*/

/* Suite Bar - Social Media icons - Sync Button, row two - right corner */
/* Hidden by the #RibbonContainer-TabRowRight element, above. */
/*#ctl00_SyncPromotedAction
{
    display: none !important;
}*/

/* Suite Bar - Social Media icons - Edit Button, row two - right corner */
/* Hidden by the #RibbonContainer-TabRowRight element, above. */
/*#ctl00_PageStateActionButton
{
    display: none !important;
}*/

/* Suite Bar - Social Media icons - Full Screen Button, row two - right corner */
/* Hidden by the #RibbonContainer-TabRowRight element, above. */
/*#ctl00_fullscreenmodeBtn
{
    display: none !important;
}*/

/*
#site_follow_button { display:none !important; }
#ctl00_site_share_button { display:none !important; }
#ctl00_SyncPromotedAction { display:none !important; }
#ctl00_PageStateActionButton { display:none !important; }
#fullscreenmodebox { display:none !important; }
*/

/*-- OSBAStyles.css Ends --*/
